<div class="vispa-fastmenu-entry">
  <div class="vispa-table-outer">
    <div class="vispa-table-inner">
      <div class="btn-group">
        <a href="#" role="button" class="btn btn-sm" data-bind="btn">
          <i data-bind="icon"></i>
          <span data-bind="label"></span>
        </a>
      </div>
      <a href="#" role="button" class="btn btn-sm btn-danger fastmenu-del">
        <i class="glyphicon glyphicon-minus-sign"></i>
        <span>Remove</span>
      </a>
    </div>
  </div>
</div>
